<div class="row">
    {{#each notas}}
    <div class="col-md-4">
        <div class="card text-dark bg-light boder-info mb-3">
            <div class="card-header">
                <h4 class="card-title d-flex justify-content-between align-items-center">
                    {{titulo}}
                    <a href="/notes/edit/:{{_id}}"> <i class="fas fa-edit m-2"></i> </a>
                    <a href="/notes/delete/:{{_id}}"> <i class="fas fa-trash"></i> </a>
                </h4>
                <div class="card-body">
                    <p>{{descripcion}}</p>
                </div>
            </div>
        </div>
    </div>
    {{else}}
    <div class="card mx-auto">
        <div class="card-body">
            <p class="lead">No hay notas en la base de datos</p>
            <a href="/notes/new" class="btn btn-success btn-block">
                <i class="fas fa-plus"></i>
                Agregar nueva nota
            </a>
        </div>
    </div>

    {{/each}}
</div>